<div class="container search">
  <div class="container-inner">
    <!--breadcrumb start -->
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
      <span class="breadcrumb-item">Search Entity</span>
    </nav>
    <!--breadcrumb end -->
    <!--wrapper-wrap start -->
    <div class="wrapper-wrap">
      <form class="form-horizontal" role="form" name="searchForm" data-ng-submit="filterData()">
        <fieldset>
          <legend>Advanced Search</legend>
          <div class="col-sm-12">
            <div class="col-3">
              <label>Branded Name (EN)</label>
              <input type="text" name="" class="form-control form-input" />
            </div>
            <div class="col-3">
              <label>Branded Name (AR)</label>
              <input type="text" name="" class="form-control form-input" />
            </div>
            <div class="col-3">
              <label>Appointment By</label>
              <select name="appointmentBy" class="form-control form-input">
                <option value="">{{ "SELECT" | translate }}</option>
                <option value="Appointed by the Executive Council">
                  {{ "APNMNT_BY_THE_EXE_CONCL" | translate }}
                </option>
                <option value="Appointed by H.H The Ruler of Dubai">
                  {{ "APNTD_BY_HH_RULR_DUBAI" | translate }}
                </option>
              </select>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="col-3">
              <label>Planning & Performance Management</label>
              <select name="planningPerformanceManagement" class="form-control form-input">
                <option value="">{{ "SELECT" | translate }}</option>
                <option value="Linked to DP 2021">{{ "LNKD_TO_DP_TWO_ONE" | translate }}</option>
                <option value="Doesn’t follow DP 2021">{{ "DOSNT_FOLOW_DP_TWO_ONE" | translate }}</option>
              </select>
            </div>
            <div class="col-3">
              <label>Funding</label>
              <select name="funding" class="form-control form-input">
                <option value="">{{ "SELECT" | translate }}</option>
                <option value="General Budget">{{ "GNRL_BUDGT" | translate }}</option>
                <option value="Supplementary Budget">{{ "SUPLMNTRY_BUDGT" | translate }}</option>
                <option value="Independent Budget">{{ "INDPNDNT_BUDGT" | translate }}</option>
              </select>
            </div>
            <div class="col-3">
              <label>Human Resources</label>
              <select name="humanResources" class="form-control form-input">
                <option value="">{{ "SELECT" | translate }}</option>
                <option value="Government HR Law">{{ "GOVT_HR_LAW" | translate }}</option>
                <option value="HR Law for Military">{{ "HR_LAW_FOR_MILTRY" | translate }}</option>
                <option value="Independent Budget">{{ "PVT_HR_LAW" | translate }}</option>
              </select>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="col-3">
              <label>{{ "EST_TYP" | translate }}</label>
              <select name="establishmentType" class="form-control form-input">
                <option value="">{{ "SELECT" | translate }}</option>
                <option value="Law">{{ "LAW" | translate }}</option>
                <option value="Decree">{{ "DECREE" | translate }}</option>
                <option value="Resolution">{{ "RSLUTN" | translate }}</option>
              </select>
            </div>
            <div class="col-3">
              <label>{{ "ESTAB_LEGIS_NUM" | translate }}</label>
              <input type="text" name="" class="form-control form-input" />
            </div>
            <div class="col-3">
              <label>{{ "ESTB_LEGIS_YR" | translate }}</label>
              <input type="text" name="" class="form-control form-input" />
            </div>
          </div>
        </fieldset>
      </form>
      <div class="results">
        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <td>Branded Name (EN)</td>
              <td>Branded Name (AR)</td>
              <td>Apointment By</td>
              <td>Funding</td>
              <td>{{ "EST_TYP" | translate }}</td>
              <td>{{ "ESTAB_LEGIS_NUM" | translate }}</td>
              <td>{{ "ESTB_LEGIS_YR" | translate }}</td>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Dubai Media Office</td>
              <td>Dubai Media Office</td>
              <td>{{ "APNMNT_BY_THE_EXE_CONCL" | translate }}</td>
              <td>{{ "GNRL_BUDGT" | translate }}</td>
              <td>{{ "LAW" | translate }}</td>
              <td>12312</td>
              <td>1988</td>
            </tr>
            <tr>
              <td>Dubai Media Office</td>
              <td>Dubai Media Office</td>
              <td>{{ "APNMNT_BY_THE_EXE_CONCL" | translate }}</td>
              <td>{{ "GNRL_BUDGT" | translate }}</td>
              <td>{{ "LAW" | translate }}</td>
              <td>12312</td>
              <td>1988</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>